prefix=/usr/local
exec_prefix=/usr/local
libdir=${prefix}/lib
includedir=${prefix}/include

Name: yder
Description: Logging library for C applications
URL: https://github.com/babelouest/yder/issues
Version: 1.4.20
Requires: 
Requires.private: liborcania
Libs: -L${libdir} -lyder -lorcania 
Cflags: -I${includedir}

